
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "5"; */
"5.title" = "Preferências";

/* Class = "NSMenuItem"; title = "No Bookmarks"; ObjectID = "75"; */
"75.title" = "Nenhum favorito";

/* Class = "NSTextFieldCell"; title = "Connections for new documents:"; ObjectID = "113"; */
"113.title" = "Conexões para novos documentos:";

/* Class = "NSButtonCell"; title = "Clear document changes"; ObjectID = "114"; */
"114.title" = "Limpar alterações do documento";

/* Class = "NSTextFieldCell"; title = "When downloads are done:"; ObjectID = "116"; */
"116.title" = "Quando as transferências terminarem:";

/* Class = "NSButtonCell"; title = "Delete robots.txt"; ObjectID = "117"; */
"117.title" = "Apagar robots.txt";

/* Class = "NSTextFieldCell"; title = "Source of bookmarks:"; ObjectID = "120"; */
"120.title" = "Origem dos favoritos:";

/* Class = "NSButtonCell"; title = "Identities…"; ObjectID = "125"; */
"125.title" = "Identidades…";

/* Class = "NSButtonCell"; title = "Settings…"; ObjectID = "M4I-1c-pd2"; */
"M4I-1c-pd2.title" = "Ajustes…";

/* Class = "NSButtonCell"; title = "Show all"; ObjectID = "a7q-ge-rqp"; */
"a7q-ge-rqp.title" = "Mostrar tudo";

/* Class = "NSTextFieldCell"; title = "When dragging to the URL field:"; ObjectID = "g7c-94-oLn"; */
"g7c-94-oLn.title" = "Quando arrastar para o campo URL:";

/* Class = "NSTextFieldCell"; title = "Warning alerts:"; ObjectID = "vdU-Xz-Wc8"; */
"vdU-Xz-Wc8.title" = "Alertas de aviso:";

/* Class = "NSButtonCell"; title = "Drag triggers download"; ObjectID = "xEc-21-54K"; */
"xEc-21-54K.title" = "Arrastar acionadores de transferência";
